

body{overflow: hidden; min-width: 1169px; width:100%;  height:100%; font-size: 15px; color:#2b2623; font-size:15px;  font-family:"Serifa Regular", Cambria, Georgia, serif; font-size-adjust:0.47; /*background:url('../images/tempbg.jpg') right top !important;*/ }
a{text-decoration:none; color:#2b2623; width:100%; height:100%;}
li{list-style:none;}
em{font-style:normal;}

#wrapper{height: 100%;overflow: hidden; position: absolute; width: 100%;}


#header{position:absolute; width:300px; height:122px; right:0; top:50%; z-index:1020; font-weight:normal; margin-top: -60px; font-style:normal; zoom: 1; filter: alpha(opacity=90); opacity: 0.9;}
#header:hover{filter:alpha(opacity=95); opacity:.95;}
#header a{display: block;line-height: 18px; height: 18px; width: 95px;}
.headwrap{ position:relative;}        
.main-menu{z-index:1020; position:absolute; right:0; top:0; overflow:hidden; background-color:#391a6e; padding: 7px 9px 7px 1px; height: auto; width: 72px; }
.main-menu ul{}
.main-menu ul li{}
.main-menu ul li a{color:#ffffff;text-transform: lowercase; padding-left:8px;font-size:12px;}
body.single-blog li.page-item-39 a, .main-menu ul li a:hover, .main-menu ul li a.here, .main-menu li.current_page_parent a,  .main-menu li.current_page_item a, body.category li.page-item-41 a, body.single-post li.page-item-41 a{color:#fff;}
.main-menu ul li a.here{background: url('../images/arrow-menu.png') no-repeat left center;}
.main-menu ul li {font-size: 17px;}
.main-menu ul li  a{color:#757575;}
.main-menu ul li  a:hover{color:#ffffff;font-size:12px;}
.sub-menu{ height: 122px; z-index:1016; overflow:hidden; position:absolute; right:81px; top:65px;}
.sub-menu ul{ margin: 9px 2px 7px 1px; width: 90px; }
.sub-menu-projects{}
.sub-menu-projects ul{ border-left:1px dotted #555; padding-left: 10px; height:106px !important;}
.sub-menu-projects ul.li_cont1{ border-left:none; padding-left: 4px;}
.sub-menu-about{}
.sub-menu-about ul{ margin: 9px 2px 7px 13px; width: 90px;}
.sub-menu ul li{}
.sub-menu ul li a{color:#757575;overflow: hidden; width: 137px !important;font-size:12px;}
.sub-menu ul li a:hover,.sub-menu ul li.current-cat a,.sub-menu ul li.current_page_item a{color:#ffffff;font-size:12px;}        

	
#social{ width: 35px; height: 135px; position:absolute; margin-top: -60px; left:0; top:50%; z-index:998;  padding: 0 0 0 0;}
#logop{ width: 270px; height: 135px; position:absolute; margin-top: -60px; left:100px; top:50%; z-index:998;  padding: 0 0 0 0;}


#footer{position:fixed; left:0px; bottom:0px; height:22px; line-height:20px; padding:0 0 0 10px; width:272px; z-index:700;}
#footer p.copyright{color: #999; font-size: 9px;}


#side{ margin-top:-346px; background-color: #3a1a6f; height:692px; position:absolute; top:50%; left:0; z-index: 810; overflow: auto; padding: 0 30px 0 55px; width: 300px;}
.side-responsive{ margin-top:0 !important; height:100% !important; top:0 !important;}
#side .side-wrap{margin:45px 0 25px;text-align:left;}
#side h1{font-size: 32px; margin-bottom: 13px;}
#side h1 a{ border-bottom:1px solid #555;}
#side h2{font-size: 20px; margin-bottom: 13px; font-family: "Serifa Bold",Cambria,Georgia,serif;}
#side .client-desc{ margin-bottom: 14px;}
#side .client-desc p{font-size:14px; line-height:1.3em;}
#side .client-desc-big p{font-size:20px; line-height:1.2em; margin-bottom: 16px;}

#side ul.project-list{}
#side ul.project-list h4{font-family: "Serifa Bold"; line-height:1.8em;}
#side ul.project-list h4.big-green-title{font-size:22px; line-height:1.8em; margin-top:8px;}
#side ul.project-list h4.big-green-title a{ }
#side ul.project-list li{margin: 0 0 9px 0;}

#side ul.project-list li a{ text-decoration:underline; font-size:15px; line-height:1.1em;}
#side ul.project-list li.current a{font-family: "Serifa Bold",Cambria,Georgia,serif;}
#side ul.project-list li span{font-size:12px; color:#666; display:block; margin-top:5px}
.entrytext {font-family:Arial;font-size:16px;text-align:left;direction:ltr;color:white;}
			
		
#main{ overflow:hidden; margin-top:-346px; height:692px; width:100%; position:absolute; top:50%; left:0; background-color: #b0a3c5; margin-left: 360px; z-index: 800;}
.main-textual{overflow:auto !important;}
.main-responsive{ margin-top:0 !important; height:100% !important; top:0 !important;}
body.page-template-page-contact-php #main{background-color: #3CB73C;}
.main-wrap{position: relative;height: 100%;width:100%;padding-left:0;}
.excerpts{height: 100%;overflow: hidden;position: relative;width: 100%;}
.excerpts-wrap{position:absolute; top:0; left:25px; height:100%;}
.excerpts .pairs{width: 290px; float:left; height: 100%; margin-right:2px;}
/*.excerpts .faded{-moz-opacity:.25; filter:alpha(opacity=25); opacity:.25;}*/
.excerpts .post-thumb{background-color: #59504D; margin: 0 0 2px 0; overflow: hidden;}
.excerpts .post-thumb div.author, .excerpts .post-thumb a{ display: block;height: 345px;width: 290px; position:relative}
.excerpts .post-thumb div.author b{position: absolute; color:white; left:14px; bottom:40px;}
.excerpts .post-even div.author b{top:20px;}
.excerpts .post-thumb div.author em{position: absolute; color:#4EC232; left:14px; bottom:21px;}
.excerpts .post-even div.author em{top:42px;}
.excerpts .post-thumb div.author img, .excerpts .post-thumb a img{}

.excerpts .post-thumb div.author img, .excerpts .post-thumb a:hover img{float:right;}
.excerpts .post-thumb div.author span{position: absolute; left:114px; top:143px; width:60px; height:41px; overflow:hidden;text-indent:-5555px;background: url('../images/sprite.png') no-repeat -100px -3px; }
#main a.nextprev{display:none; font-size: 52px; font-family:Arial, Helvetica; color:#fff;position:absolute; text-align:center; line-height: 1100px; height: 500px; width:45px; top:0; z-index:840;left:30px;}
#main a.nextprev:hover{}
#main a.next{ }
#main a.nextprev span{text-shadow: 1px 1px 3px #333333;}


.main-wrap .one-image a{display:block; overflow:hidden; width:600px; height:692px;}
.main-wrap .one-image a img{float:left;}
.main-wrap .one-image a:hover img{float:right;}

.gallery-wrap .image{width:600px; } 


.gallery{}
#slides{position:relative}
#slides a.nexpre{font-size: 52px; font-family:Arial, Helvetica; color:#fff;position:absolute; display:none; text-align:center; line-height: 692px; height: 692px; width:45px; top:0; z-index:840;}
#slides:hover a.nexpre{display:block;}
#slides a.nexpre:hover{background:rgba(255,255,255,0.05);}
#slides a.nexpre span{display:block; width:40px; height:40px;}
body.ie #slides a.nexpre:hover{background: transparent; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#effffff,endColorstr=#effffff); zoom: 1; }


#slides a.next{right:0;}
#slides a.prev{left:0;}



/* Home ticker */
#ticker{position:fixed; top:15%; left:22%;width:50%;color:#fff; text-transform:lowercase;}
#ticker div{}
#ticker blockquote{}
#ticker blockquote p, #ticker blockquote em{font-size:60px; display:inline;}
#ticker blockquote em{color:#3cb73c; font-style:normal;}
#ticker blockquote .cursor{}
#ticker cite{font-size:27px;font-style:normal; margin:15px 0 0 2px;display:block; *margin-left:39px;}


/* Home slide bg */
#supersized-loader { position:absolute; top:50%; left:50%; z-index:0; width:60px; height:60px; margin:-30px 0 0 -30px; text-indent:-999em; background:url(../img/progress.html) no-repeat center center;}

#supersized {  display:block; position:fixed; left:0; top:0; overflow:hidden; z-index:-999; height:100%; width:100%; }
#supersized img { width:auto; height:auto; position:relative; display:none; outline:none; border:none; }
#supersized.speed img { -ms-interpolation-mode:nearest-neighbor; image-rendering: -moz-crisp-edges; }	/*Speed*/
#supersized.quality img { -ms-interpolation-mode:bicubic; image-rendering: optimizeQuality; }			/*Quality*/

#supersized li { display:block; list-style:none; z-index:-30; position:fixed; overflow:hidden; top:0; left:0; width:100%; height:100%; background:#111; }
#supersized li.prevslide { z-index:-20; }
#supersized li.activeslide { z-index:-10; }
#supersized li.image-loading { background:#111 url(../img/progress.html) no-repeat center center; width:100%; height:100%; }
#supersized li.image-loading img{ visibility:hidden; }
#supersized li.prevslide img, #supersized li.activeslide img{ display:inline; }


/*textual pages */
.textual{ margin: 52px 0 0 180px; width: 582px;}
.textual p{ margin-bottom: 23px; line-height:21px;}




/* news items */
.post-item{ border-bottom: 1px solid #ddd; margin-bottom:15px; padding-bottom: 15px;}
.post-item a{color: #3CB73C;}
.post-item a:hover{text-decoration:underline}
.post-item a h3{font-family: "Serifa Bold",Cambria,Georgia,serif;font-size:20px; margin-bottom:5px;}
.post-item-news{direction:rtl; }
.post-item-news a h3{font-family:Arial, Helvetica, sans-serif;font-size:28px; }
.post-item em{color:#aaa; display:block; margin-bottom: 5px; font-size:13px;}
.post-item p{}





/* all-clients page */
ul#all-clients{}
ul#all-clients li{ float: left;}
ul#all-clients li.pairs{width:160px;}
ul#all-clients li a{color: #4EC232;display: block;font-size: 19px; line-height: 18px;width: 160px;height: 170px;border-right: 2px solid #b0a3c5; border-bottom: 2px solid #b0a3c5;overflow: hidden;text-align: center;}
ul#all-clients li a span{margin-top: 75px;display: block;}
ul#all-clients li a img{}
ul#all-clients li a:hover img{float:right;}




/* team worker box */
#worker-box{}
#worker-box .author-icon{left: 58px; position: absolute; top: 49px;}
#worker-box .author-icon img{ height: 162px; width:145px;}
#worker-box .author-hello{max-width: 860px;   padding: 44px 90px 0 240px;}
#worker-box .author-hello p{ font-size:60px; display:inline;}
#worker-box .author-hello p em{font-size: 122px; font-style: normal; line-height: 78%;}
#worker-box .author-hello p b{color:#3cb73c; font-weight:normal;}
.textcontent{width:750px;font-size:16px;font-family:arial;direction:rtl;text-align:right;padding-top:70px;padding-right:25px;padding-left:25px;color:#391a6e;}
.textcontent1{width:750px;font-size:16px;font-family:arial;direction:rtl;text-align:right;padding-top:60px;padding-right:25px;padding-left:25px;color:#391a6e;}
.textcontentshop{width:750px;font-size:16px;font-family:arial;direction:rtl;text-align:center;padding-top:70px;padding-right:25px;padding-left:25px;color:#391a6e;}
.divtextcontent{background-color:#e6e2ec;width:800px;height:100%;}
.divtextcontent2{background-color:#ffffff;width:800px;height:100%;}












